prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libp11
Description: libp11
Version: 0.4.12
Libs: -Wl,-R${libdir} -L${libdir} -lp11
Libs.private: -lcrypto
Cflags: -I${includedir}

